% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/features-prediction.R
\name{predictCandidatesTerminal}
\alias{predictCandidatesTerminal}
\title{Identify candidate terminal exons}
\usage{
predictCandidatesTerminal(islands, splicesites, type = c("exon_L", "exon_R"))
}
\arguments{
\item{islands}{\code{IRanges} of genomic regions with minimal read
coverage required for internal exon prediction}

\item{splicesites}{\code{IRanges} of splice sites with metadata
columns \dQuote{type} and \dQuote{N}}

\item{type}{Character string indicating whether terminal exons
should be identified to the left (\dQuote{exon_L}) or right
(\dQuote{exon_R}) of provided splice sites}
}
\value{
\code{IRanges} of candidate terminal exons
}
\description{
Identify candidate terminal exons based on previously identified
splice sites and regions with sufficient read coverage.
}
\author{
Leonard Goldstein
}
\keyword{internal}
